Subject: New Reply Received - I havent got my order yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 22:32:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I havent got my order yet  Ticket comment <div>Yes, I have received it.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Dec 10, 2021 at 3:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tahir,<br><br>Thank you for getting in touch us. <br><br>With reference to order # 8117256415.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform that as we can see that you have received your order on 09 Dec, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3568945